=== debian/control ===
Source: python-django-discover-runner
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~), openstack-pkg-tools
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-discover-runner.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-django-discover-runner.git
Homepage: https://pypi.python.org/pypi/django-discover-runner

Package: python-django-discover-runner
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, python-django, python-unittest2
Provides: ${python:Provides}
Description: alternative Django test runner
 python-django-discover-runner is an alternative Django "TEST_RUNNER" which
 uses the unittest2 test discovery from a base path specified in the settings,
 or any other module or package specified to the "test" management command,
 including app tests.
