=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-discover-runner/django-discover-runner-(.*)\.tar.gz
